[Setting]
CopyDir=PROGRAMFILES\TOSHIBA_TB\Brmfl10f
MenuDir=TOSHIBA e-STUDIO

[Registry]
InstalledPath=SOFTWARE\Brother\Brother MFL-Pro\BLL-FB_TOSHIBA
TempPath=SOFTWARE\Brother\TempBLL-FB_TOSHIBA\BLL-FB_TOSHIBA

[Model]
Company=TOSHIBA eS240S_241S
OEM=1
OEMBrand=ToshibaTec
ModelName=e-STUDIO240S
NSSearchMDLName=e-STUDIO240S
DeviceID=TOSHIBA_TECE-STUDIO2F5FC
ProductID=Vid_08A6&Pid_C02C
ModelType=BLL-FB
PrintType=2
MFCNumber=4
CCModelRegFile=Nodata
InfCategory=BLL-FB_TOSHIBA
BSCModel=Nodata
Inbox=0
UsersGuidePath=Nodata
InstallType=MFC
PPDRegParam=Nodata
WPrWizPath=Nodata
BrStsModelIni=BrStsModel_M09M_Toshiba.ini

[Driver]
PrinterInfName32=TOPRM10A.INF
PrinterInfName64=TOPRMB0A.INF
ScannerInfName=toimm10a.inf
PortInfName=topom10a.inf
PSInfName=Nodata
PrinterDrvName=TOSHIBA e-STUDIO240S
ScannerDrvName=TOSHIBA e-STUDIO240S
PSDrvName=Nodata
TwainName=ESTUDIO240S
TwainDir=twain_32\BrSc09d

[BrAdmin]
BrAdmIni=Nodata
WebLinksDatName=Nodata

[Specification]
USB=1
LPT=0
Prtdrv=1
PrtdrvPs=0
XPS=0
Twain=1
NetTwain=0
PcfaxTx=0
InternetFax=0
2Dial=0
PcfaxRx=0
NetPcfaxRx=0
Rsp=0
NetRsp=0
Media=0
LAN=0
WLLAN=0
UsersGuide=1
ControlCenter=1
StatusMonitor=1
InstallCheck=0
ComPort=0
Donet=0
Shared=0
EnableServer=0
OfflineChecker=0
A3=0
HideScanProgress=0

[UserInterface]
StatusMonitorSwitch=1
StatusMonitorSwitchDlg=1
SelectNetMFC=1
DefaultPrinterSwitch=1
DefaultPrinterSwitchDlg=1
OfflineCheckerSwitch=0
OfflineCheckerSwitchDlg=1
